birthday banner 

.fold1-slide-2025-background.birthday {
    background: black;
}

.fold1-slide-2025.slide3.birthday-fold {
    color: white;
}

.birthday-fold .cozy-img {
    right: 50px;
    height: calc(100% - 40px);
    bottom: 0px;
}

.fold1-wrapper .cozy-content .title {
}

.cozy-content.birthday-text {
    width: 50%;
    margin-right: auto;
}

.fold1-wrapper .cozy-content .title.birthday-title {
    color: #d3a64b;
    background: linear-gradient(45deg, #d3a64b, #e2bd74);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    font-size: 120px;
    line-height: 138px;
    font-family: ui-serif;
}

.birthday-line {
    height: 2px;
    margin: 30px 0px;
    background: #D3A64B;
    background: linear-gradient(90deg, rgba(211, 166, 75, 1) 16%, rgba(224, 216, 200, 1) 29%, rgba(161, 122, 45, 1) 54%, rgba(161, 122, 45, 1) 100%);
    width: 100%;
    position: relative;
}

.birthday-line::before {
    content: '\f004';
    position: absolute;
    font-family: 'Font Awesome 6 Pro';
    font-weight: 600;
    left: 50%;
    transform: translatex(-50%) translatey(-50%);
    top: 50%;
    background-color: black;
    padding: 10px;
    color: #D3A64B;
    font-size: 30px;
}

.cozy-content-header.birthday-header {
    text-align: center;
}

.birthday-block-wrapper {
    display: flex;
    gap: 40px;
    justify-content: space-between;
    align-items: center;
}

.birthday-block-text {
    margin: 30px 0px 0px;
}

.fold1-slide-2025-background.birthday {
    background: black;

}

.birthday-block-text p {
    color: #d3a64b;
    display: flex;
    align-items: center;
    gap: 20px;
    text-transform: uppercase;
    font-size: 20px;
    text-align: center;
    justify-content: center;
}

.cozy-content-header.birthday-header .subtitle:nth-of-type(2) {
    font-family: "Dancing Script";
    font-size: 64px;
    line-height: 72px;
}

.cozy-content-header.birthday-header :is(.subtitle, .title) {
    margin: 0px;
}

.birthday-block-item-coupon {
    position: relative;
    border: solid 2px #d3a64b;
}

.birthday-block-item-coupon::before {
}

.birthday-block-item-coupon-padding {
    padding: 18px;
}

.birthday-block-item-coupon > p {
    position: absolute;
    top: -15px;
    left: 50%;
    transform: translatex(-50%);
    background: black;
    padding: 0px 20px;
    color: #d3a64b;
    width: max-content;
}

.fold1-wrapper .birthday-block-item-coupon .title, .birthday-block-item p span {
    font-weight: 700;
    margin: 0px;
    line-height: 1;
    font-size: 68px;
    text-transform: uppercase;
    background: linear-gradient(45deg, #d3a64b, #e2bd74);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}

.birthday-block-item p span {
    display: block;
}

.birthday-block-item p {
    font-size: 1.3vw;
    text-transform: uppercase;
    text-align: center;
    line-height: 1.3;
}

.birthday-fold .cozy-img::before {
    content: '';
    background-image: url('/wp-content/uploads/2026/05/birthday-circle.png');
    position: absolute;
    top: 30px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

.birthday-fold .cozy-img {}

.birthday-fold .cozy-inner {
    position: relative;
    max-width: 1250px;
}

.birthday-fold .cozy-inner::before {
    content: '';
    background: url('/wp-content/uploads/2026/05/ljs-confetti.png');
    position: absolute;
    top: 0px;
    right: -90px;
    width: 700px;
    height: 300px;
    background-repeat: no-repeat;
    background-position: top right;
    background-size: contain;
    pointer-events: none;
}

.fold1-slide-2025-background.birthday::before {
    content: '';
    background-image: url('/wp-content/uploads/2026/05/birthday-left-images.png');
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: bottom left;
}

.fold1-slide-2025-background.birthday::after {
    content: '';
    background-image: url('/wp-content/uploads/2026/05/birthday-right-images.png');
    position: absolute;
    top: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: bottom right;
}

@media (max-width:1600px) {

.fold1-slide-2025-background.birthday::before {
    left: -80px;
}

}

@media (max-width:1400px) {

.birthday-block-text p i {
    display: none;
}
    
.birthday-fold.fold1-slide-2025 .row-container > div {
    width: calc(100% - 150px);
    margin-left: auto;
}

.birthday-fold .cozy-img {
    width: 35%;
}

.birthday-fold .cozy-img img {
    object-position: bottom;
}

.fold1-wrapper .birthday-block-item-coupon .title, .birthday-block-item p span {
    font-size: 52px;
    line-height: 60px;
}

.birthday-block-item-coupon {
    width: 260px;
    text-align: center;
}

.cozy-content-header.birthday-header .subtitle:nth-of-type(2) {
    font-size: 52px;
}

.fold1-wrapper .cozy-content .title.birthday-title {
    font-size: 100px;
    line-height: 108px;
}

}

@media (max-width:1250px) {

.cozy-content-header.birthday-header .subtitle:nth-of-type(2) {
    font-size: 40px;
}

.fold1-wrapper .cozy-content .title.birthday-title {
    font-size: 80px;
    line-height: 88px;
}

.fold1-wrapper .birthday-block-item-coupon .title, .birthday-block-item p span {
    font-size: 32px;
    line-height: 40px;
}

.birthday-fold .cozy-inner::before {
    width: 600px;
    height: 200px;
}

.birthday-block-item-coupon {
    width: 188px;
}

.birthday-block-item-coupon > p {
    padding:0px 5px;
}

.birthday-block-item-coupon-padding {
    padding:12px;
}

.birthday-block-wrapper {
    gap:20px;
}
    
}

@media (max-width:1024px) {

.fold1-slide-2025.slide3.birthday-fold {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    padding: 0px 0px 0px;
}

.fold1-slide-2025-background.birthday::before, .fold1-slide-2025-background.birthday::after {
    background: none;
}

.birthday-fold .cozy-inner::before {
    background: none;
}

.birthday-fold.fold1-slide-2025 .row-container > div {
    width: 100%;
    margin: 0px auto;
    padding: 40px 0px 20px;
}

.cozy-content.birthday-text {
    margin: 0px auto;
    width: 100%;
    max-width: 480px;
}

.birthday-fold .cozy-img {
    width: 100%;
    max-width: 540px;
    right: unset;
    position: relative;
    display: flex;
    align-items: flex-end;
}

.birthday-fold .cozy-img img.primary {
    max-height: 440px;
}

.birthday-block-wrapper {
    flex-direction: column;
    gap: 10px;
}

.birthday-block-item p {
    font-size: 18px;
}
    
}

@media (max-width:480px) {

.cozy-content-header.birthday-header .subtitle {
    font-size: 6vw;
}

.cozy-content-header.birthday-header .subtitle:nth-of-type(2) {
    font-size: 8vw;
}

.fold1-wrapper .cozy-content .title.birthday-title {
    font-size: 16vw;
    line-height: 1;
}

.birthday-block-text {
    display: none;
}

.birthday-fold .cozy-img img.primary {
    max-height: 300px;
}

.birthday-line {
    margin: 10px 0px 30px;
}

}


.birthday-fold .cozy-img img.primary {
    z-index: 5;
}